RubyGems.org

yakstrap

0.0.6

Yakstrap is a pure CSS framework that was written to be mostly compatible with bootstrap 2.0 while not being bootstrap. It is missing a lot of bootstrap's more interactive elements and that's intentional, not requiring JS. Yakstrap was designed to be capable of being both responsive and flow by default, though some elements will not work on mobile systems.

installgem install yakstrap
Authors

Charles DuBose

2,241 total downloads 485 for this version
Owners

96b34628e6ebc6dce35bbbd95ee61d11

Licenses

MIT

Gemfile
gem 'yakstrap', '~> 0.0.6'
Versions
  1. 0.0.6 September 2, 2013 (9 KB)
  2. 0.0.5 September 2, 2013 (9 KB)
  3. 0.0.3 August 28, 2013 (8.5 KB)
  4. 0.0.2 August 28, 2013 (8.5 KB)
  5. 0.0.1 August 25, 2013 (9.5 KB)
Runtime Dependencies
  1. railties > 3.1